a:hover{
	text-decoration:none;
}
a{
	color:#7cbe43;
	text-decoration:underline;
}
#footer a{
	color:inherit;
}
#footer .wdth{
	display:flex;
	justify-content:space-between;
}
#footer{
	background:#7cbe43;
	color:#fff;
	padding:35px;
	font-size:14px;
	font-weight:bold;
}
h2{
	font-style: normal;
	font-weight: 900;
	font-size: 36px;
	line-height: 45px;
	color: #7cbe43;
	text-align:center;
	margin-bottom:45px;
}
h3{
	font-weight: 900;
	font-size: 24px;
	line-height: 30px;
	color: #7cbe43;
}
#about-container{
	display:flex;
	flex-direction:row-reverse;
}
#contacts .content .phone-mail{
	column-count:2;
}

#contacts .content .fal{
	font-size:30px;
}
#contacts .content h3{
	margin-top:50px;
}
#contacts .content h3,
#contacts .content p{
	margin-bottom:20px;
}
#contacts .content{
	padding:25px 28px 15px 28px;
	text-align:center;
	border:1px solid #7cbe43;
	font-size:18px;
	color:#000;
	font-weight:bold;
	line-height:1.6;
	border-bottom-left-radius:30px;
	border-bottom-right-radius:30px;
}
#contacts .content .phone-mail {
	font-size:14px;
}
#contacts-container{
	width:420px;
}
#contacts{
	width:420px;
	text-align:center;
}
#contacts h2{
	background:#7cbe43;
	color:#fff;
	padding:15px;
	margin:0;
	border-radius:30px;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
#container{
	background:#fff url(../img/program_bg.png) no-repeat 100px 80px;
	background-size:537px auto;
}
#program h2{
	margin-bottom:50px;
}
#program .program-list{
	display:flex;
	gap:60px;
	justify-content:center;
}
#program{
	flex:1;
	padding:15px 0;
	padding-right:40px;
}
#pranesejai{
	text-align:center;
}
#pranesejai .item .image img{
	width:100%;
	display:block;
	border-radius:999px;
}
#pranesejai .item .name{
	font-weight: 900;
	font-size: 21px;
	line-height: 26px;
	margin-bottom:10px;
}
#pranesejai .item .image{
	border-radius:999px;
	padding:10px;
	border:3px solid #c2cc46;
	margin-bottom:15px;
}
#pranesejai .item{
	display:inline-block;
	max-width:215px;
	margin:0 30px;
	text-align:center;
	font-weight: bold;
	font-size: 14px;
	vertical-align:top;
	margin-bottom:40px;
}
.spacer{
	height:1px;
	margin-top:50px;
}
.form-actions{
	text-align:center;
	margin-top:40px;
}
.row .col{
	width:33.333%;
	padding:0 30px;
	float:left;
}
.program-item .time.yellow{
	color:#c2cc46;
	border-color:#c2cc46;
}
.program-item .title .small{
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
}
.program-item .title .big{
	font-weight: 600;
	font-size: 21px;
	line-height: 26px;
}
.program-item .title{
	padding-left:15px;
	flex:1;
}
.program-item .time{
	width:100px;
	height:45px;
	padding-right:20px;
	border-right:4px solid #7cbe43;
	text-align:right;
	font-weight: 900;
	font-size: 24px;
	line-height: 30px;
	text-align: right;
	color: #7cbe43;
}
.program-item{
	margin-bottom:20px;
	display:flex;
}
.wdth-big{
	max-width:1640px;
	margin:0 auto;
}

.chechboxes{
	padding:0 30px;
	margin-top:20px;
}
.chechboxes .ch-item{
	margin-bottom:15px;
	font-weight: 600;
	font-size: 12px;
	line-height: 15px;
}
.rin-chechbox .error{
	margin-top:5px;
	color:#eb5225;
}
.rin-chechbox{
	cursor:pointer;
	margin-right:50px;
}
.rin-chechbox.active:before{
	color:#7cbe43;
}
.rin-chechbox:before{
	content: "\f00c";
    font-family: Font Awesome\ 5 Pro;
    /* font-weight: 900; */
	margin-right:10px;
	width:24px;
	height:24px;
	vertical-align:middle;
	border:1px solid #dedede;
	-webkit-transition:border-color 180ms;
	-o-transition:border-color 180ms;
	transition:border-color 180ms;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1.4;
	text-align:center;
	padding-top:3px;
	margin-top:-3px;
	background:#fff;
	color:#fff;
	-webkit-transition:color 150ms;
	-o-transition:color 150ms;
	transition:color 150ms;
	border-radius:3px;
}
.rin-chechbox:hover:before{
	border-color:#7cbe43;
}
.rin-chechbox input[type=checkbox]{
	display:none;
}
.header-mobile{
	display:none;
}
@media screen and (max-width: 1000px) {
	
	.header-mobile img{
		border-radius:0 !important;
	}
	.header-mobile{
		display:block;
	}
	.header-desktop{
		display:none;
	}
	.chechboxes{
		padding:0;
	}
	#program .program-list,
	#about-container {
		display:block;
	}
	#contacts{
		width:100%;
		margin-bottom:50px;
	}
	#contacts-container{
		width:100%;
	}
	#program{
		padding:0;
	}
	.row .col{
		padding:0;
		width:auto;
		float:none;
	}
}


.lds-ellipsis{
	display:none !important;
}
.btn span.submittext{
	transition:transform 150ms;
	display:block;
}
.btn:disabled{
	background:green;
}
.btn:disabled span.submittext{
	transform:scale(0);
}
.btn:disabled .lds-ellipsis{
	display:block !important;
}
.lds-ellipsis,
.lds-ellipsis div {
  box-sizing: border-box;
}
.lds-ellipsis {
  display: block;
  position: absolute;
  width: 80px;
  height: 40px;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
}
.lds-ellipsis div {
  position: absolute;
  top: 13.5px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: currentColor;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
.btn{
	position:relative;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

.marsrutas img{
	height:50px;
	width:auto;
	margin:0 10px;
}
